search cancel

CVE-2021-44228: Sysload components and log4j vulnerability

book

Article ID: 230518

calendar_today

Updated On:

Products

CA Automic Sysload

Issue/Introduction

Are Sysload components impacted by log4j vulnerability  ?

Environment

Release : 6.x, 5.x

Component : All Sysload Components

Cause

N/A

Resolution

Sysload products are not written in Java programming language so they are not using log4j. Therefore, Sysload components are not impacted with log4j vulnerability.